uuid: 354d8030-6d1f-4624-bb5d-bb55f31ca457
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.media_full_width
id: paragraph.media_full_width.status
field_name: status
entity_type: paragraph
bundle: media_full_width
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
